Sorry for the delay: That was on 1.4.1, haven't used the newer ones yet. My bad if 1.4.4 was out already when I ran into the problem.